{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block titulo %}
	Modificar Préstamo
{% endblock titulo %}
{% block contenido %}
	<div class="container">
		<div class="col mt-3 p-3 mb-2 bg-light text-dark border border-success rounded" >
			<form action="" method="post">
				{% csrf_token %}
				{{ form|crispy }}
				<input type="submit" class="btn btn-secondary text-white" value="Modificar">
			</form>
		</div>
	</div>
{% endblock contenido %}
